Bug 170775 - CVE-2005-2973 ipv6 infinite loop - ipf
CVE-2005-2973 ipv6 infinite loop - ipf
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel (Show other bugs)
ia64 Linux
medium Severity high
: ---
: ---
Assigned To: Don Howard
Brian Brock
: Security
Depends On:
Blocks: 143573
  Show dependency treegraph
Reported: 2005-10-14 11:08 EDT by Mark J. Cox (Product Security)
Modified: 2007-11-30 17:06 EST (History)
1 user (show)

See Also:
Fixed In Version: RHSA-2006-0190
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-01 12:46:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2005-10-14 11:08:36 EDT
+++ This bug was initially created as a clone of Bug #170772 +++

Tetsuo Handa reported a infinite loop allowing a local user to crash a ipv6
enabled kernel.


When looking at this update I noticed another patch that we might be missing,
not checked into it's ability to have a security relevance:

Comment 1 Don Howard 2005-10-18 14:54:12 EDT
See bug #170772 for a reproducer. 

modprobe ipv6
then run the reproducer.
Comment 5 Red Hat Bugzilla 2006-02-01 12:46:48 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.